@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i&display=swap&subset=cyrillic,cyrillic-ext');
@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i&display=swap&subset=cyrillic,cyrillic-ext');
@import url(./raleway-bold.css);
.first_line {
    display: table-cell;
}
.custom .social_share {
    display: table-cell;
}
.contacts_info {
    display: table-cell;
}
.header {
    width: 100%;
}
.h_menu_inner {
    max-width: 100%;
    width: 100%;
}
.main_info {
    width: 100%;
    max-width: 1420px;
}
.block_bottom {
    width: 100%;
    max-width: 1420px;
}

.internet_resources_slider_box {

    max-width: 1420px;

}
.color_wrapper {
    max-width: 1420px;
    width: 100%;
    margin: 0 auto;
    display: block;
}
.common_main_info {
    max-width: 1420px;
}
.custom .right_box {
    width: 100%;
    max-width: 1420px;
}
.box_wrapper {
    max-width: 1420px;
    width: 100%;
    display: block;
    margin: 0 auto;
}
.custom .h_menu_inner {
    background: #fff;
    box-shadow: none;
    max-width: 1420px;
    margin: 0 auto;
}
div#menu_position {
    background: #fff;
    box-shadow: 0px 2px 4px 0 rgba(0,0,0,0.5);
}
.news_block {
    margin-right: 30px;
}
.custom .top_line:before {
    content: '';
    display: block;
    width: 31%;
    height: 50px;
    position: absolute;
    background: #196fbd;
}
.custom .ban_right_fl {
    padding: 16px 0;
    background: #fff;
    width: 100%;
}
.ban_right_fl_one img, .ban_right_fl_one_inst img {
    max-width: 96px;
    margin: 0;
}
.right_col .ban_right_fl_one:first-child img, .right_col .ban_right_fl_one:first-child p, .right_col .ban_right_fl_one_inst:first-child img, .right_col .ban_right_fl_one_inst:first-child p {
    margin: 0;
}
.ban_right_fl_one a, .ban_right_fl_one_inst a {
    color: #585250;
    text-decoration: none;
    display: block;
    font-weight: bold;
    position: relative;
}
.ban_right_sl .ban_right_fl > .ban_right_fl_one > a p, .ban_right_sl .ban_right_fl > .ban_right_fl_one_inst > a p {
    position: absolute;
    top: 35%;
    color: #ffffff;
    padding: 0 25px;
}
.ban_right_fl > .ban_right_fl_one > a p, .ban_right_fl > .ban_right_fl_one_inst > a p {
    color: #585250;
    padding: 0 17px;
}
a.all_btn_rez {
    color: #1b65af;
    font-weight: bold;
    padding-left: 15px;
}

.ban_right_fl>.ban_right_fl_one>a:hover img, .ban_right_fl>.ban_right_fl_one_inst>a:hover img {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);

}
.ban_right_fl>.ban_right_fl_one>a:active img, .ban_right_fl>.ban_right_fl_one_inst>a:active img {
    -webkit-transform: scale(0.98);
    transform: scale(0.98);

}
ban_right_fl>.ban_right_fl_one>a img{

}
.ban_right_fl .ban_right_fl_one a img, .ban_right_fl .ban_right_fl_one_inst a img {

    transition: all 0.3s;
    cursor: pointer;

}

/*Опрос*/
.link_opros>h1 {
    display: none;
}
.link_opros {
    border: 1px solid #1b65af;
    padding: 11px 5px 11px;
    margin-bottom: 20px;
    background-color: #ffffff;
}
.link_opros a {
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    color: #1b65af;
    font-weight: 600;
    text-align: center;
    margin-bottom: 2px;
    display: block;
    padding: 6px 0;
    margin: 0;
}
.ban_right_fl .ban_right_fl_one a:hover img, .ban_right_fl .ban_right_fl_one_inst a:hover img {
    -webkit-transform: scale(1.03);
    transform: scale(1.03);

}
.ban_right_fl .ban_right_fl_one a:active img, .ban_right_fl .ban_right_fl_one_inst a:active img {
    -webkit-transform: scale(0.98);
    transform: scale(0.98);
}
.ban_right_sl .ban_right_fl > .ban_right_fl_one > a:hover, .ban_right_sl .ban_right_fl > .ban_right_fl_one_inst > a:hover{
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}
.ban_right_sl .ban_right_fl > .ban_right_fl_one > a:active, .ban_right_sl .ban_right_fl > .ban_right_fl_one_inst > a:active {
    -webkit-transform: scale(0.98);
    transform: scale(0.98);
}
.opros_title {
    margin-bottom: 20px;
    padding: 10px 12px 0;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    color: #1b65af;
    font-weight: 600;
}

form#vote_form label {
    max-width: 90%;
}

input.opros_btn {
    color: #585250;
    text-transform: lowercase;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    background: #f8f8f8;
    border: 1px solid #585250;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.opros_res_a:last-child {
    font-size: 13px;
    color: #1b65af;
    float: right;
    padding-right: 12px;
    font-family: 'Roboto', sans-serif;
}

.opros_res_a {
    font-size: 13px;
    color: #585250;
    float: right;
    padding-right: 12px;
}

.opros_res_a:before {
    content: '> ';
}

.opros_res_a:last-child:before {
    display: none;
}
.bottom_part {
    background: #ffffff;
}
.fp_title {
    border-bottom: 1px solid #c6c4c2;
    border-bottom: 0;
    text-transform: capitalize;
    font-size: 18px;
    padding: 10px 15px;
    font-family: 'Roboto', sans-serif;
    background: #f8f8f8;
    color: #585250;
    font-weight: bold;
    margin-top: 0;
    margin: 1px;
}
.opros label {
    font-weight: bold;
}
.right_block_test{
      border: 1px solid #1b65af;
    padding: 11px 5px 11px;
    margin-bottom: 20px;
    background-color: #ffffff;
   
}

.right_block_test p {
  font-size: 15px;
    font-family: 'Roboto', sans-serif;
    color: #1b65af;
    font-weight: 600;
    text-align: center;
    margin-bottom: 2px;
}


.banners-toolbar .ban_right_fl {
    width: 100%;
    padding: 0;
    margin: 0;
}
.banners-toolbar .ban_right_fl_one, .banners-toolbar .ban_right_fl_one_inst {
    width: 100%;
    padding: 0;
    margin: 0;
}
.banners-toolbar .ban_right_fl > .ban_right_fl_one > a p , .banners-toolbar .ban_right_fl > .ban_right_fl_one_inst > a p {
    color: #217cd8;
    line-height: 26px;
    margin-top: 19px;
    position: absolute;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    font-size: 25px;
    height: 100%;
    text-transform: initial;
    margin: 0;
}
.banners-toolbar .ban_right_fl {
    display: flex;
}
.banners-toolbar img {
    width: 100%;
    max-width: 1920px;
    height: 100%;
    display: flex;
}
.bottom_part {
    background: #ffffff;
    -webkit-box-shadow: none;
    box-shadow: none;
    padding-bottom: 33px;
    border: 1px solid #1b65af;
    margin-bottom: 20px;
}
.calendar_main_block {
    width: 100%;
    height: 100%;
    border: 1px solid #1b65af;
    background: #ffffff;
    margin-top: -4px;
}
.calendar_main_block h3 {
    font-size: 15px;
    padding: 10px 15px;
    font-family: 'Roboto', sans-serif;
    background: #f8f8f8;
    color: #585250;
    font-weight: bold;
    margin-top: 0;
    margin: 1px;
}
.calendar_block .slick-list {
    position: relative;
    display: block;
    overflow: inherit;
    height: auto !important;
    padding: 0;
}
.calendar_events_block li {
    background: transparent;
}
 .calendar_block > div div > div > div {
    display: none !important;
}

.calendar_block > div div > div > .isset_event {
    display: block !important;
}

.calendar_events_block {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex !important;
    position: relative;
}

div#f1 .slides {
    margin-bottom: 0;
}

ul.slides li:first-child, ul.slides li {
    margin-top: 0;
}
.banners-toolbar .ban_right_fl > .ban_right_fl_one > a p {
    color: #313d75;
    line-height: 26px;
    margin-top: 19px;
    position: absolute;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    font-size: 25px;
    height: 100%;
    text-transform: initial;
    margin: 0;
    font-family: 'Raleway', sans-serif;
}

.isset_event {
    background: transparent;
}
.custom .calendar_events_block {
    width: 100%;
    left: -15px;
}
div#calendar_block .slick-prev:before, .slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .75;
    color: transparent;
    display: none;
}
.one_event {
    padding: 0 10px;
    background-position: 12px 7px;
}
.calendar_events_block .date:before {
    content: '';
    background: url(/desimages/calendar.png) 0 no-repeat;
    height: 45px;
    font-size: 0.875rem;
    text-transform: none;
    width: 45px;
    background-position: center;
    -webkit-background-size: 100% 100%;
    background-size: 100%;
    background-position-y: 0;
    text-shadow: none;
    color: transparent;
    display: block;
    position: absolute;
    z-index: -1;
    top: 5px;
}

.calendar_events_block .date {
    border-bottom: 0;
    background: transparent;
    text-transform: lowercase;
    color: #ffffff;
    max-width: 84px;
    text-align: center;
    font-size: 10px;
    line-height: 10px;
    width: 70px;
    height: 65px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 0 20px;
    margin-left: 0;
}
a.event_link {
    padding-top: 10px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
    display: inline-block;
    text-decoration: none !important;
    padding-bottom: 15px;
    padding-left: 12px;
    color: #585250;
    background: transparent;
    width: auto;
    /* position: relative; */
    bottom: 0;
    right: 15px;
    font-family: 'Roboto', sans-serif;
    text-align: right;
    width: 92%;
}
.calendar {
    padding: 0 15px 0;
    height: auto;
}

.calendar_main_block > .calendar_main_block {
    border: 1px solid #1b65af;
    padding: 0;
    min-height: 130px;
    background: #ffffff;
}

.calendar_main_block h3 {
    font-size: 18px;
    padding: 10px 15px;
    font-family: 'Roboto', sans-serif;
    background: #f8f8f8;
    color: #585250;
    font-weight: bold;
    margin-top: 0;
    margin: 1px;
}

.calendar_events_block {
    -webkit-box-shadow: none;
    box-shadow: none;
    background-color: transparent;
    z-index: 99;
}
.views_one {
    display: none;
}
.el_obr_content .inf_block {
    display: none;
}
.e-mail {
    background: url(/desimages/email.png) no-repeat 0px !important;
}
.fp_news_item_inner .fp_news_img img {
    height: 244px;
}
@media only screen and (max-width: 680px) {
    .inner_text img{
        width: 100% !important;
        height: auto!important;
    }
}
@media only screen and (max-width: 720px) {
    .custom .right_box {
        width: 100%;
    }
    .ban_right_fl_one img, .ban_right_fl_one_inst img {
        max-width: 100%;
        margin: 0;
    }
    .ban_right_fl_one {
        vertical-align: top;
        float: left;
        width: 50%;
    }
    .news_block {
        margin-right: 0;
    }
    .custom .social_share {
        display: none;
    }
}
@media only screen and (max-width: 500px) {
    .fp_news_item .fp_news_img img, .fp_news_item_smi .fp_news_img img, .custom .fp_news_item .fp_news_img img, .custom .fp_news_item_smi .fp_news_img img {
        width: calc(100% - 24px);
    }
    table.block_ruk  img {
        max-width: 500px;
    }
    table.block_ruk {
        display: block;
        overflow: auto;
    }
    .photo_item a img {
        height: auto;
    }
    .inner_text img{
        width: calc(100% - 24px) !important;
            height: auto!important;
        margin-left: 12px !important;
        }
}
@media screen and (max-width: 1500px) and (min-width: 1420px) {

    .banners-toolbar .ban_right_fl > .ban_right_fl_one > a p, .banners-toolbar .ban_right_fl > .ban_right_fl_one_inst > a p {
        line-height: 23px;
        font-size: 22px;
    }
}

@media screen and (max-width: 1420px) {
    .banners-toolbar .ban_right_fl > .ban_right_fl_one > a p, .banners-toolbar .ban_right_fl > .ban_right_fl_one_inst > a p {
        line-height: 21px;
        font-size: 20px;
    }
}
@media screen and (max-width: 854px) {

    .banners-toolbar .ban_right_fl_one img, .banners-toolbar .ban_right_fl_one_inst img {
        min-height: 45px;
    }

    .banners-toolbar .ban_right_fl > .ban_right_fl_one > a p, .banners-toolbar .ban_right_fl > .ban_right_fl_one_inst > a p {
        line-height: 11px;
        font-size: 10px;
    }

    .banners-toolbar .ban_right_fl > .ban_right_fl_one > a:before, .banners-toolbar .ban_right_fl > .ban_right_fl_one_inst > a:before {
        position: absolute;
        width: 100%;
        height: 100%;
        content: '';
        top: 0;
        left: 0;
        background: rgba(255, 255, 255, 0.7);
    }
}
